sha256: 280ae3af19b1e03bd3e8d3706008c511521202cd78b809bb64747ab964626342
real_size: null
zip_size: 347011405
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep80/open_data_millesime_2026-02-a_dep80_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep80/open_data_millesime_2026-02-a_dep80_pgdump_metadata.yml
